Subject: Re: gpg 1.0.6 hangs in rxvt 2.7.2-10 on Windows 2000
From: Matt McClure <[email-masked]>
To: Andy Freeman <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 03 Jun 2002 16:41:37 -0400

Andy Freeman wrote:
 > It could be to do with the user context that your cygwin rxvt runs in.
 >
 > I don't know what "cygwin rxvt" is,
 > but we had an identical (symptom-wise) problem
 > trying to run it from a web application.
 >
 > It reads the HKEY_CURRENT_USER key,
 > which is inaccessible to the standard web user.
 >
 > This is also the case for Services.
 > Assuming that cygwin is running in the web context or as a Service,

I'm just one user, logged in, using rxvt as a terminal, trying to run 
gpg from the bash prompt within the rxvt.  So unless there's some 
user-changing magic going on behind my back, I don't think this is the 
problem.

Can anyone else reproduce this?

-- 
Matt
http://www.faradic.net/~mmcclure/

     We need to pitch better, we need to hit better, we need to play
     better defense.  Aside from that, we're fine.
         - Joe Torre